@charset "UTF-8";
/*-----------------------------------
The Asahi Shimbun(En）
help2016.css

last modified --2016-01-00 17:30--
-----------------------------------*/

.Section .PlainMod p{
padding:0 0 15px ;
/*font-size:100%;*/
line-height:1.4;
}
.Section .PlainMod p img{
padding:0 0 0 5px ;
}

/* DL table style*/
* html body dl.DLTableStyle dd div{
display:inline-block;
}

dl.DLTableStyle {
border:1px solid #DCDCD5;
border-top:0;
background:#F5F5EE;
font-size:90%;
margin:0 auto 15px;
width:100%;
}

dl.DLTableStyle dt {
float:left;
width:25%;
border-top:1px solid #DCDCD5;
padding-top:10px;
padding-left:10px;
padding-bottom:0;
padding-right:0;
font-weight:bold;
}

dl.DLTableStyle dd {
margin-left:25%;
padding:10px;
border-left:1px solid #DCDCD5;
background:#fff;
}

dl.DLTableStyle dt + dd {
border-top:1px solid #DCDCD5;
}

.Section .CommentMod{
border-top:none;
}

/*サイドエリア非表示*/
#Sub #SubInner .Section .Ad{
display:none;
}

#Sub #SubInner .Section .PlainMod{
display:none;
}

/*-----------------------------------
About Us
-----------------------------------*/
dl.DLTableStyle dd .Office{
font-weight:bold;
display:block;
}

/*-----------------------------------
Copyrights
-----------------------------------*/

.Section .PlainMod{
max-height:100%;
}
.Section .PlainMod ul li{
font-size:90% !important;
line-height:1.6;
margin: 0;
padding: 0 0 8px 18px;
background: url(/ajw/css/images/arrow_list_medium.gif) no-repeat 6px 8px;
}
.Section .PlainMod ol.ListDecimal li{
font-size:90% !important;
line-height:1.6;
margin: 0 0 0 24px ;
padding: 0 0 8px 0px;
list-style-type:decimal;}

.Section .PlainMod ol.ListLowerAlpha li{
list-style-type:lower-alpha;
margin: 0 0 0 24px ;
}